<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>effect_zbyc_ws_02-z_particle15.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{30,30}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{30,30}</string>
				<key>spriteSourceSize</key>
				<string>{30,30}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{421,68},{30,30}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-z_star_orange1.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{66,66}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{66,66}</string>
				<key>spriteSourceSize</key>
				<string>{66,66}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{421,1},{66,66}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_00.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{106,1},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_01.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,1},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_02.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{211,1},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_03.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{316,1},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_04.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,94},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_05.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{106,94},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_06.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{211,94},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_07.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{316,94},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_08.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,187},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_09.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{106,187},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_10.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{211,187},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_11.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{316,187},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_12.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{1,280},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_13.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{106,280},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
			<key>effect_zbyc_ws_02-头盔_14.png</key>
			<dict>
				<key>aliases</key>
				<array/>
				<key>sourceColorRect</key>
				<string>{{0,0},{104,92}}</string>
				<key>spriteOffset</key>
				<string>{0,0}</string>
				<key>spriteSize</key>
				<string>{104,92}</string>
				<key>spriteSourceSize</key>
				<string>{104,92}</string>
				<key>spriteTrimmed</key>
				<false/>
				<key>textureRect</key>
				<string>{{211,280},{104,92}}</string>
				<key>textureRotated</key>
				<false/>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>3</integer>
			<key>size</key>
			<string>{512,512}</string>
			<key>target</key>
			<dict>
				<key>name</key>
				<string>effect_zbyc_ws_02.png</string>
				<key>textureFileName</key>
				<string>effect_zbyc_ws_02</string>
				<key>textureFileExtension</key>
				<string>png</string>
				<key>premultipliedAlpha</key>
				<true/>
			</dict>
		</dict>
	</dict>
</plist>
